name = "NeoChrome"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "d8254f23e283335f9d8cd4d0640afecc67153541e1a2727c1351500a564f6c0c"

[versions]
forge = "47.4.10"
minecraft = "1.20.1"
unsup = "1.2.0"
